<STYLE TYPE="text/css">
<!--

BODY {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#top1 {
	    
        position: relative;
        padding-bottom: 0px;
        padding-left: 123px;
}

#gorne_menu {
	background-position: top;		
        background-image: url(images/gora1.jpg);
        background-repeat: no-repeat;
        width: 991px;
        height: 29px;
}

.gorne_menu_tekst {
		font-family: Tahoma;
        font-size: 11;
		color: #EBEDEA;
		width: 991px;
        height: 29px;
		text-shadow: inherit;
		position:absolute; 
		top:8; 
		right: 15;
		left: 140;

}

.gorne_szukaj {        
        position: absolute;
        top: 155;
        right: 100;
        left: 945;
}


.gorne_menu2 {
        background-image: url(images/logo_grojec_zima.jpg);
        background-repeat: no-repeat;
        width: 991px;
        height: 158px;
}

.banner_wielki {		
        padding-bottom: 0px;
        padding-left: 0px;
}

#top2 {
        position: relative;
        padding-bottom: 3px;
        padding-left: 128px;
}

#naglowek_wielki {
 	background-image: url(images/naglowek_wielki.jpg);
        background-repeat: no-repeat;
        width: 631px;
        height: 49px;
}

.naglowek_wielki_tekst {
		font-family: Tahoma;
        font-size: 12;
		font-weight: bold;
        color: #B15252;
		width: 631px;
        height: 49px;
		position:absolute; 
		top:30; 
		right: 10;
		left: 172;

}

#naglowek_wielki2 {
        background-image: url(images/naglowek_wielki2.jpg);
        background-repeat: no-repeat;
        width: 631px;
        height: 49px;
}

.naglowek_wielki_tekst2 {
        font-family: Tahoma;
        font-size: 12;
        font-weight: bold;
        color: #B15252;
        width: 631px;
        height: 49px;
        position: absolute;
        top: 5;
        right: 10;
        left: 172;
}

.naglowek_wielki_tekst3 {
        font-family: Tahoma;
        font-size: 10;        
        width: 631px;
        height: 49px;
        position: absolute;
        top: 30;
        right: 10;
        left: 172;
}

#galeria_glowna {
	    margin: 0;
        margin-bottom: 0;
        margin-top: 0;
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 0;
        padding-left: 0;
}

.naglowek_galeria {
 		background-image: url(images/naglowek_galeria.jpg);
        background-repeat: no-repeat;
		margin: 0 0 0px;
        width: 631px;
        height: 24px;
}

.naglowek_galeria2 {
	    background-repeat: no-repeat;
		padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 0;
        padding-left: 0;
        width: 631px;
        height: 255px;       
}

.srodek {
		width: 631;
		margin: auto;
        background-color: EBEDEA;
        background-repeat: no-repeat;              
        margin-bottom: auto;
        margin-top: 0;        	
		padding-top: 0;
        padding-bottom: 10;
        padding-right: 0;
        padding-left: 0;	  
}


.naglowek_ostatniododane {
 		background-image: url(images/naglowek_ostatniododane.jpg);
        background-repeat: no-repeat;		
        width: 631px;
        height: 24px;
}

#ostatnio_dodane {
	    margin: 0;
        margin-bottom: 0;
        margin-top: 0;
        padding-top: 0px;
        padding-bottom: 0px;
        padding-right: 0;
        padding-left: 0;
		width: 621px;
		

}

.ostatnio_dodane_tresc {
		width: 631;
		margin: auto;
        background-color: EBEDEA;
        background-repeat: no-repeat;              
        margin-bottom: auto;
        margin-top: 0;        	
		padding-top: 0;
        padding-bottom: 10;
        padding-right: 0;
        padding-left: 0;	   
}


.naglowek_galeria2 {
 		background-repeat: no-repeat;        
}

#teksty {
	    margin-top: 0;
        padding-top: 5;
        padding-bottom: 5;
        padding-right: 10;
        padding-left: 10;

}

.tekst {
	    font-family: Tahoma;
        font-size: 11;			
        color: #2F302E;
	    text-align: justify;
}

.tekst_wiecej {
	    font-family: Tahoma;
        font-size: 11;		
		font-weight: bold;	
        color: #2F302E;
	    text-align: right;
}



.naglowek1 {
		background-image: url(images/prawe_wiadomosci.jpg);
        width: 350px;
		height: 23px; 
	    background-repeat: no-repeat;   
	 	margin: 0 0 3px;			
}

.naglowek2 {
		background-image: url(images/prawe_sport.jpg);
        width: 350px;
		height: 23px; 
	    background-repeat: no-repeat;   
	 	margin: 4 0 3px;		 
}

.naglowek3 {
		background-image: url(images/prawe_kultura.jpg);
        width: 350px;
		height: 23px; 
	    background-repeat: no-repeat;   
	 	margin: 4 0 3px;		 
}

.naglowek4 {
		background-image: url(images/prawe_publicystyka.jpg);
        width: 350px;
		height: 23px; 
	    background-repeat: no-repeat;   
	 	margin: 4 0 3px;		 
}

.naglowek5 {
		background-image: url(images/prawe_porady_prawne.jpg);
        width: 349px;
		height: 23px; 
	    background-repeat: no-repeat;   
	 	margin: 0 0 3px;		 
}

#boks1 {        
	     
        display: block; 
		background-color: EBEDEA;
        background-repeat: no-repeat;
        width: 329px;
        font-family: Tahoma;
        font-size: 11;
        text-align: justify;        
        margin: 0px 0 0px;		
        padding-top: 5;
        padding-bottom: 5;
        padding-right: 10;
        padding-left: 10;
}

.boks2wiadomosci {
	    
	    display:block; 
        font-family: Tahoma;
        font-size: 11;
        font-weight: bold;
        vertical-align: baseline;
        text-align: justify;
        color: #B15252;
}

.boks2sport {
        font-family: Tahoma;
        font-size: 11;
        font-weight: bold;
        vertical-align: baseline;
        text-align: justify;
        color: #2874C7;
}

.boks2kultura {
        font-family: Tahoma;
        font-size: 11;
        font-weight: bold;
        vertical-align: baseline;
        text-align: justify;
        color: #C78628;
}

.boks2publicystyka {
        font-family: Tahoma;
        font-size: 11;
        font-weight: bold;
        vertical-align: baseline;
        text-align: justify;
        color: #185A13;
}

#boks1 .boks3 {
	    clear: both; 
	    font-family: Tahoma;
        font-size: 11;        
        vertical-align: baseline;
        text-align: justify;
        color: #185A13;
}

#boks1 .boks4 {
 	    clear: both; 
        padding-right: 0;
        padding-left: 0;        
        font-family: Tahoma;
        font-size: 11;
        vertical-align: baseline;
        text-align: justify;
}

li {
        marker-offset: 5px;
}

A {
        font-family: Tahoma;
        text-decoration: none;
        color: #464646;
}

A:HOVER {
        text-decoration: underline;
}



#down1 {
        position: relative;
        padding-bottom: 0px;
        padding-left: 128px;
}

.dolne_menu {
        text-shadow: inherit;
		background-color: DADDD8;
        background-repeat: no-repeat;
        width: 988px;
		height: 100%;
        font-family: Tahoma;
        font-size: 12;
        text-align: center;       
}

.dolne_menu2 {
        background-image: url(images/stopka.jpg);
        background-repeat: no-repeat;
        width: 1259px;
        height: 46px;
}

.banner_srodek {
        text-align: center;
        margin-bottom: auto;
        margin-top: 0;
        padding-top: 5;
		padding-bottom: 5;
        
}

.tabela_tekst {
        font-family: Tahoma;
        font-size: 11;
        padding-right: 5;
        padding-left: 5;
}

.tabela_tekst2 {
        font-family: Tahoma;
        font-size: 11;
        padding-right: 0;
        padding-left: 0;
}

.tabela_tekst3 {
        font-family: Tahoma;
        font-size: 11;
        padding-right: 5;
        padding-left: 5;
        padding-bottom: 5;
}

.przycisk {
        font-family: Tahoma;
        font-size: 11;
        border-size: 0;        
        background: #FFFFFF;
        background-image: inherit;
}

.komentarz {
        margin-bottom: 8;
        padding-left: 0;
		padding-bottom: 0;
        font-family: Tahoma;
        font-size: 10;        
        text-align: justify;
}

.komentarz2 {
        margin-bottom: 0;
		padding-top: 5;
		padding-bottom: 5;
		padding-right: 5;
        padding-left: 5;
        font-family: Tahoma;
        font-size: 10;        
        text-align: justify;
}

.link_komentarz {
		color: #B15252;		
}

.tekst_form {
		font-family: Tahoma;
        font-size: 12;  
}

.drukowanie {
	    font-family: Tahoma;
        font-size: 12;		        
	    text-align: justify;
}

.tekst2 {
        font-family: Tahoma;
        font-size: 11;
        color: #7D7D7D;
}

TD {
	    font-family: Tahoma;
        font-size: 11;			
        color: #2F302E;	    
}

.today {
	    font-weight: bold;
}

.wazny_link {
	   color: #B15252;		
}

INPUT {
		font-family: Tahoma;
        font-size: 11;  
}

TEXTAREA {
		font-family: Tahoma;
        font-size: 11;  
}

SELECT {
	    font-family: Tahoma;
        font-size: 11; 
}


-->
</STYLE>